LILYPOND(1)

NAME
LilyPond - manual page for LilyPond 2.2.2

SYNOPSIS
lilypond-bin [OPTIONS]... FILE...

DESCRIPTION
Typeset music and/or produce MIDI from FILE.

LilyPond produces beautiful music notation. For more information, see http://lilypond.org

OPTIONS

-e, --evaluate=EXPR
    set options, use -e '(ly-option-usage)' for help

-f, --format=EXT
    use output format EXT

-h, --help
    print this help

-H, --header=FIELD
    write header field to BASENAME.FIELD

-I, --include=DIR
    add DIR to search path

-i, --init=FILE
    use FILE as init file

-M, --dependencies
    write Makefile dependencies

-m, --no-paper
    produce MIDI output only

-o, --output=FILE
    write output to FILE

-P, --dep-prefix=DIR
    prepend DIR to dependencies

-s, --safe-mode
    run in safe mode

-v, --version
    print version number

-V, --verbose
    be verbose

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

This program is free software. It is covered by the GNU General Public License and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `lilypond-bin --warranty' for more information.

COPYRIGHT
Copyright © 1996--2004 by
  Han-Wen Nienhuys <hanwen@cs.uu.nl>
  Jan Nieuwenhuizen <janneke@gnu.org>
  and others.

SEE ALSO
The full documentation for LilyPond is maintained as a Texinfo manual. If the info and LilyPond programs are properly installed at your site, the command

    info LilyPond

should give you access to the complete manual.